---
title: Activities
---

import { Card, CardGrid, Aside } from '@astrojs/starlight/components';

The Activities page in GetSphere is your central hub for monitoring and managing all interactions related to your company brand, community, and product. This page is divided into two main tabs and provides a range of features to help you efficiently track and analyze various types of activities. Below is a comprehensive guide to the features available on the Activities page.

![GetSphere Activities page screenshot](/img/screenshot-activities.png)

## Tabs

### Activities
View a complete list of all activities and interactions related to your brand, community, and product.
<Aside type="tip">
	Use the available filters to narrow down activities based on specific criteria.
</Aside>

### Conversations
Monitor and engage in conversations happening across various platforms and channels.

## Filters
Use the following filters to analyze and manage activities effectively:
  - **Activity Type**: Categorize activities by type, such as mentions, reviews, or support requests.
  - **Channel**: Filter activities based on the specific channel they occurred on, such as social media, forums, or email.
  - **Date**: Sort activities by date to identify trends and track engagement over time.
  - **Contact**: Associate activities with specific contacts to gain insights into individual engagement.
  - **Organization**: Group activities by the organization they are related to for a higher-level overview.
  - **Platform**: Filter activities based on the platform they originated from, such as Twitter, LinkedIn, or GitHub.
  - **Sentiment**: Analyze the sentiment of activities to gauge overall brand perception and identify potential issues.

## Activity Management

### Manage Activity Types
Customize and manage the activity types to better categorize and organize interactions.

### Add Activity Manually
You can also manually add activities that may not have been automatically captured to ensure a comprehensive view of all interactions.
<Aside type="note">
	Regularly review and manage activities to stay on top of brand mentions, community engagement, and product feedback.
</Aside>

By leveraging the features available on the Activities page, you can effectively monitor, analyze, and respond to various types of interactions, helping you build stronger relationships with your community and drive product improvements based on user feedback.